<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@29B85=09</action>
    </script>
  </cheat>

  <cheat desc="Select score">
    <parameter min="0" max="255" step="1"/>
    <script state="run">
      <action>maincpu.pb@29C59=(param)</action>
    </script>
  </cheat>

  <cheat desc="Select CPU score">
    <parameter min="0" max="255" step="1"/>
    <script state="run">
      <action>maincpu.pb@29C5D=(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
